Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 990732 - [PATCH] Support non-lowercase %changelog spellings
Summary: [PATCH] Support non-lowercase %changelog spellings
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpkg
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-31 21:06 UTC by Ville Skyttä
Modified: 2014-02-18 11:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-18 11:12:47 UTC


Attachments (Terms of Use)
Support non-lowercase %changelog spellings (deleted)
2013-07-31 21:06 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2013-07-31 21:06:53 UTC
Created attachment 781363 [details]
Support non-lowercase %changelog spellings

Support non-lowercase spellings of %changelog (e.g. %ChangeLog, %Changelog etc, they're legal), against current git.

Comment 1 Fedora End Of Life 2013-09-16 14:57:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 2 Dennis Gilmore 2014-02-18 11:12:47 UTC
Applied to upstream git thanks


Note You need to log in before you can comment on or make changes to this bug.